Subject: Re: 20550193 - Ghetto Songs / Frank London - 3277511 - 21/04/2019 - Hamburg
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Stefan Asiminei <[email-masked]>
Date: Thu, 25 Apr 2019 01:57:07 -0700 (MST)

Hi Brian, 

I've had a look at the case and returns note is very clear. It looks to me that the agent hasn't read the history. 

I've shared feedback with Siddharth in regards to this. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Stefan Asiminei" <[email-masked]> 
Sent: Wednesday, 24 April, 2019 11:52:46 
Subject: FW: 20550193 - Ghetto Songs / Frank London - 3277511 - 21/04/2019 - Hamburg 

Hi Ashwinee, 

Could this please be reviewed with Siddharth? 

Kind regards, 

Brian 

From: Stefan Asiminei 
Sent: Sunday 21 April 2019 11:16 
To: Brian Sexton <[email-masked]> 
Subject: FW: 20550193 - Ghetto Songs / Frank London - 3277511 - 21/04/2019 - Hamburg 

Hi Brian, 

Could you please review the case with agent siddharth.taneja ? 

Returns team note was left on 11/04/19 and the tickets could be return to buyer on time before the event. 

Thank you, 

Stefan 

From: Maxine Bramley 
Sent: Sunday 21 April 2019 11:10 
To: Stefan Asiminei < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 20550193 - Ghetto Songs / Frank London - 3277511 - 21/04/2019 - Hamburg 

Hi Stefan, 

I just want to flag this case to you. The tickets were returned to us and a work item was left by the returns team. The agent siddharth.taneja who received the case after the work item reassured the buyer that they will get their tickets before the event but then wrapped up without escalating to the returns team. The buyer is now very unhappy as we promised a re delivery which never happened and it is now too late to ship them. This is something could have been prevented as there was enough time to reship the tickets. 

Kind regards, 

Maxine